.mySwiperCarsFirst {
    margin: -5px;
    padding: 5px;
}

.desc-cover {
    margin-bottom: 20px;
}

.desc-cover p {
    font-size: 30px;
}

.titleText span {
    color: #642EFF;
}

/* .topfilterImage {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background: linear-gradient(268.84deg, rgba(0, 0, 0, 0) 12%, #000000 80.01%);
    -webkit-backdrop-filter: blur(25.17198944091797px);
    backdrop-filter: blur(25.17198944091797px); 
    -webkit-mask-image: linear-gradient(268.84deg, rgba(0, 0, 0, 0) 12%, #000000 80.01%);
    mask-image: linear-gradient(268.84deg, rgba(0, 0, 0, 0) 12%, #000000 80.01%);
} */

.new-size .topBoxMainCurrentSize {
    height: 764px;
}

.new-size .boxImage {
    height: 764px;
}

.new-size .topBoxMain {
    height: clamp(427px, 88vw, 764px);
}

.advantages {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 1560px;
    margin-top: clamp(80px, 30vw, 120px);
    padding: 0 16px;
    box-sizing: border-box;
}

.advantages__items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}



.advantages__items-item {
    min-height: 235px;
    padding: 45px;
    background: #4f4f4f;
    color: #ffffff;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.advantages__items-item.active {
    background: #642EFF;
}


.advantages__items-item .item-title {
    font-family: Involve;
    font-weight: 700;
    font-size: 40px;
    line-height: 120%;
}

.advantages__items-item .item-desc {
    font-family: Involve;
    font-weight: 400;
    font-size: 16px;
    line-height: 125%;
}


@media(max-width: 1280px) {
    .advantages__items {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }

    .advantages__items-item {
        min-height: 0;
    }


    .advantages__items-item:nth-child(1) {
        grid-column: span 2;
    }

}

@media(max-width: 520px) {
    .advantages__items {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }

    .advantages__items-item {
        padding: 24px;
    }

    .advantages__items-item:nth-child(1) {
        grid-column: span 1;
    }

    .advantages__items-item .item-title {
        font-size: 23px;
    }
}



.advantages-partners {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 1560px;
    margin-top: clamp(80px, 30vw, 120px);
    padding: 0 16px;
    box-sizing: border-box;
}

.advantages-partners .titleTextCategory {
    border: none;
}

.advantages-partners__items {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}



.advantages-partners__items-item {
    min-height: 320px;
    padding: 25px;
    background: #0A0026;
    color: #ffffff;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.advantages-partners__items-item.active {
    background: #642EFF;
}

.advantages-partners__items-item .item-icon {
    width: 46px;
    aspect-ratio: 1 / 1;
}


.advantages-partners__items-item .item-title {
    font-family: Involve;
    font-weight: 700;
    font-size: 20px;
    line-height: 120%;
}

.advantages-partners__items-item .item-desc {
    font-family: Involve;
    font-weight: 400;
    font-size: 18px;
    line-height: 125%;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.advantages-partners__buttons {
    margin-top: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.advantages-partners__buttons > * {
    max-width: 521px;
    width: 100%;
}

@media(max-width: 1280px) {
    .advantages-partners__items {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
    
    
    
    .advantages-partners__items-item {
        min-height: 280px;
        padding: 25px;
    }
}

@media(max-width: 520px) {
    .advantages-partners__items {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 12px;
    }
    
    
    .advantages-partners__items-item {
        min-height: 280px;
        gap: 10px;
        padding: 16px;
    }

    .advantages-partners__items-item .item-desc {
        max-width: 240px;
    }

    .advantages-partners__buttons  {
        display: none;
    }
}



.banner {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 1560px;
    margin-top: clamp(80px, 30vw, 120px);

   
    padding: 0 16px;
    box-sizing: border-box;
}

.banner__inner {
    min-height: 261px;
    display: flex;
    flex-direction: column;
    border-radius: 20px;
    background-image: url(../assets/images/banner-bg.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #646464;
}


.banner__content {
    padding: 60px 70px;
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 28px;
    
}

.banner__content .title {
    max-width: 600px;
    color: #ffffff;
}


@media(max-width: 1280px) {
    .banner__content {
        padding: 40px;
        width: 50%;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 28px;
        
    }
    
    .banner__content .title {
        max-width: 600px;
        color: #ffffff;
    }
}

@media(max-width: 520px) {
    .banner__content {
        padding: 20px;
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: normal;
        gap: 28px;
        
    }
    
    .banner__content .title {
        font-size: 26px;
        max-width: 200px;
        color: #ffffff;
    }
}

.banner-partners {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 1560px;
    margin-top: clamp(80px, 30vw, 120px);
    padding: 0 16px;
    box-sizing: border-box;
}

.banner-partners__inner {
    overflow: hidden;
    position: relative;
    min-height: 261px;
    display: flex;
    flex-direction: column;
    border-radius: 20px;
    background-image: url(../assets/images/banner-partners-bg.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #646464;
}

.banner-partners__inner::before {
    content: "";
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    height: 100%;
    /* max-width: 935px; */
    width: 100%;

    background: linear-gradient(268.84deg, rgba(0, 0, 0, 0) 12%, #000000 99.01%);
    -webkit-backdrop-filter: blur(25.17198944091797px);
    backdrop-filter: blur(25.17198944091797px);
    -webkit-mask-image: linear-gradient(268.84deg, rgba(0, 0, 0, 0) 12%, #000000 99.01%);
    mask-image: linear-gradient(268.84deg, rgba(0, 0, 0, 0) 12%, #000000 99.01%);
}


.banner-partners__content {
    position: relative;
    z-index: 3;
    padding: 70px;
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 28px;
    
}

.banner-partners__text {
    display: flex;
    flex-direction: column;
    gap: 28px;
}

.banner-partners__content .title {
    max-width: 426px;
    color: #ffffff;
}


.banner-partners__content .desc {
    max-width: 457px;
    color: #ffffff;
}

@media(max-width: 1280px) {
    .banner-partners {
        display: flex;
        flex-direction: column;
        width: 100%;
        max-width: 1560px;
        margin-top: clamp(80px, 30vw, 120px);
        padding: 0 16px;
        box-sizing: border-box;
    }
    
    .banner-partners__inner {
        overflow: hidden;
        position: relative;
        min-height: 261px;
        display: flex;
        flex-direction: column;
        border-radius: 20px;
        background-image: url(../assets/images/banner-partners-bg.png);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-color: #646464;
    }
    
    .banner-partners__inner::before {
        content: "";
        position: absolute;
        z-index: 2;
        left: 0;
        top: 0;
        height: 100%;
        /* max-width: 935px; */
        width: 100%;
    
        background: linear-gradient(268.84deg, rgba(0, 0, 0, 0) 12%, #000000 99.01%);
        -webkit-backdrop-filter: blur(25.17198944091797px);
        backdrop-filter: blur(25.17198944091797px);
        -webkit-mask-image: linear-gradient(268.84deg, rgba(0, 0, 0, 0) 12%, #000000 99.01%);
        mask-image: linear-gradient(268.84deg, rgba(0, 0, 0, 0) 12%, #000000 99.01%);
    }
    
    
    .banner-partners__content {
        position: relative;
        z-index: 3;
        padding: 70px;
        width: 50%;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 28px;
        
    }
    
    .banner-partners__content .title {
        max-width: 426px;
        color: #ffffff;
    }
    
    
    .banner-partners__content .desc {
        max-width: 457px;
        color: #ffffff;
    }
}


@media(max-width: 520px) {
    .banner-partners {
        display: flex;
        flex-direction: column;
        width: 100%;
        max-width: 1560px;
        margin-top: 30px;
        padding: 0 16px;
        box-sizing: border-box;
    }
    
    .banner-partners__inner {
        height: 100%;
        overflow: hidden;
        position: relative;
        min-height: 0px;
        display: flex;
        flex-direction: column;
        border-radius: 20px;
        background-image: url(../assets/images/banner-partners-bg2.png);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-color: #646464;
    }
    
    .banner-partners__inner::before {
        content: "";
        position: absolute;
        z-index: 2;
        left: 0;
        top: 0;
        height: 100%;
        /* max-width: 935px; */
        width: 100%;

        
    
        background: linear-gradient(358.84deg, rgba(0, 0, 0, 0) 0.91%, #000000 99.01%);
        -webkit-backdrop-filter: blur(25.17198944091797px);
        backdrop-filter: blur(25.17198944091797px);
        -webkit-mask-image: linear-gradient(358.84deg, rgba(0, 0, 0, 0) 0.91%, #000000 99.01%);
        mask-image: linear-gradient(358.84deg, rgba(0, 0, 0, 0) 0.91%, #000000 99.01%);
    }
    
    .banner-partners__text {
        gap: 12px;
    }
    
    .banner-partners__content {
        min-height: 517px;
        height: auto;
        position: relative;
        z-index: 3;
        padding: 24px 18px;
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: space-between;
        gap: 28px;
        
    }
    
    .banner-partners__content .title {
        font-size: 35px;
        max-width: 215px;
        color: #ffffff;
    }
    
    
    .banner-partners__content .desc {
        max-width: 457px;
        color: #ffffff;
    }

    .banner-partners__content .btnSendForm {
        width: 100%;
    }
}


.who {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 1560px;
    margin-top: clamp(80px, 30vw, 120px);
    padding: 0 16px;
        box-sizing: border-box;
}

.who__items {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 16px;
}

.who__items-item {
    min-height: 261px;
    padding: 24px;
    background: #0A0026;
    color: #ffffff;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.who__items-item.active {
    background: #642EFF;
}


.who__items-item .item-title {
    font-family: Involve;
    font-weight: 700;
    font-size: 30px;
    line-height: 100%;
}

.who__items-item .item-desc {
    font-family: Involve;
    font-weight: 400;
    font-size: 16px;
    line-height: 125%;
}

@media(max-width: 1280px) {
    .who__items {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }

    .who__items-item {
        min-height: 0;
    }

}

@media(max-width: 520px) {
    .who__items {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }


    .who__items-item {
        padding: 24px 16px;
    }

    .who__items-item .item-title {
        font-size: 18px;
    }
}



.who-partners {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 1560px;
    margin-top: clamp(80px, 30vw, 120px);
    padding: 0 16px;
        box-sizing: border-box;
}

.who-partners .titleTextCategory {
    border: none;
}

.who-partners__items {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 16px;
}

.who-partners__items-item {
    grid-column: span 1;
    position: relative;
    min-height: 261px;
    padding: 24px;
    background: #0A0026;
    color: #ffffff;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.who-partners__items-item.active {
    background: #642EFF;
}


.who-partners__items-item .item-title {
    position: relative;
    z-index: 2;
    font-family: Involve;
    font-weight: 700;
    font-size: 20px;
    line-height: 100%;
}

.who-partners__items-item .item-desc {
    position: relative;
    z-index: 2;
    font-family: Involve;
    font-weight: 400;
    font-size: 16px;
    line-height: 125%;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
    


.who-partners__items-item .item-bg {
    position: absolute;
    z-index: 1;
    bottom: 0;
    right: 0;
}


@media (max-width: 1280px) {
    .who-partners__items {
        display: grid;
        grid-template-columns: repeat(6, 1fr);
        gap: 16px;
    }
    
    .who-partners__items-item {
        grid-column: span 2;
    }


    .who-partners__items-item:nth-child(4),
    .who-partners__items-item:nth-child(5) {
        grid-column: span 3;
    }
}


@media(max-width: 1000px) {


    .who-partners__items {
        display: grid;
        grid-template-columns: repeat(6, 1fr);
        gap: 16px;
    }
    
    .who-partners__items-item {
        grid-column: span 3;
    }


    .who-partners__items-item:nth-child(3) {
        grid-column: span 6;
    }

} 


@media (max-width: 520px) {
    .who-partners__items {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 16px;
    }
    
    .who-partners__items-item {
        padding: 24px 20px;
        min-height: 239px;
        grid-column: span 1 !important;
    }


    .who-partners__items-item:nth-child(4),
    .who-partners__items-item:nth-child(5) {
        grid-column: span 1;
    }

    .who-partners__items-item .item-title {
        font-size: 22px;
    }
}



.road-partners {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    margin-top: clamp(80px, 30vw, 120px);

    &::before {
        content: '';
        position: absolute;
        top: -100px;
        left: 0px;
        right: 0px;
        max-width: 100%;
        width: 100%;
        height: calc(100% + 100px);
        background-image: url(../assets/images/road-map-dots.png);
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
    }

    &::after {
        content: '';
        position: absolute;
        z-index: 3;
        top: calc(50% + 50px);
        transform: translate(-50%, -50%);
        position: absolute;
        left: 50%;
        max-width: 2100px;
        width: 100%;
        height: 100%;
        background-image: url(../assets/images/road-car.png);
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
    }


    
}

.road-partners__inner {
    min-height: 500px;
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 1560px;
    
    padding: 0 16px;
    box-sizing: border-box;

    .titleTextCategory {
        display: flex;
        align-items: center;
        justify-content: center;
        border: none;
    }
}

.road-partners__buttons {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 5;
    
}

.road-partners__buttons > * {
    max-width: 521px;
    width: 100%;
}

.road-partners__items {
    position: relative;
    margin-top: 56px;
    min-height: 450px;
}


.road-partners__items-item {
    background: #7545FF;
    border: 1px solid #FFFFFF73;
    backdrop-filter: blur(10.800000190734863px);
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 26px;
    padding: 24px 26px;
    border-radius: 24px;
    max-width: 400px;

    &:nth-child(1) {
        max-width: 441px;
        position: absolute;
        z-index: 4;
        left: 1%;
        top: -2%;
    }

    &:nth-child(2) {
        max-width: 408px;
        position: absolute;
        z-index: 2;
        top: 41%;
        left: 25%;
    }

    &:nth-child(3) {
        max-width: 363px;
        position: absolute;
        z-index: 4;
        right:19%;
        top:10%;
    }

    &:nth-child(4) {
        max-width: 404px;
        position: absolute;
        z-index: 4;
        right:-1%;
        top:57%;
    }

    .item-icon {
        position: relative;
        background: #FFFFFF9C;
        border: 1px solid #FFFFFF;
        border-radius: 11px;
        width: 80px;
        height: 80px;
        aspect-ratio: 1 / 1;
        display: flex;
        align-items: center;
        justify-content: center;
        z-index: 1;

        &::before {
            content: '';
            position: absolute;
            top: -7px;
            left: -7px;
            width: calc(100% + 14px);
            height: calc(100% + 14px);
            border: 0.5px solid #FFFFFF;
            border-radius: 18px;
            box-sizing: border-box;
            z-index: 0;
            pointer-events: none;
        }
    }

    .item-desc {
        font-family: Involve;
        font-weight: 600;
        font-size: 24px;
        line-height: 120%;
        color: #ffffff;
    }

    
} 


@media(max-width: 1450px) {
    .road-partners__items-item {
        padding: 24px 26px;
        border-radius: 24px;
        max-width: 400px;
    
        &:nth-child(1) {
            max-width: 441px;
            position: absolute;
            z-index: 4;
            left: 2%;
            top: 5%;
        }
    
        &:nth-child(2) {
            max-width: 408px;
            position: absolute;
            z-index: 2;
            top: 40%;
            left: 18%;
        }
    
        &:nth-child(3) {
            max-width: 363px;
            position: absolute;
            z-index: 4;
            right:16%;
            top:18%;
        }
    
        &:nth-child(4) {
            max-width: 404px;
            position: absolute;
            z-index: 4;
            right: 5%;
            top:55%;
        }
    
        .item-icon {
            position: relative;
            background: #FFFFFF9C;
            border: 1px solid #FFFFFF;
            border-radius: 11px;
            width: 80px;
            height: 80px;
            aspect-ratio: 1 / 1;
            display: flex;
            align-items: center;
            justify-content: center;
            z-index: 1;
    
            &::before {
                content: '';
                position: absolute;
                top: -7px;
                left: -7px;
                width: calc(100% + 14px);
                height: calc(100% + 14px);
                border: 0.5px solid #FFFFFF;
                border-radius: 18px;
                box-sizing: border-box;
                z-index: 0;
                pointer-events: none;
            }
        }
    
        .item-desc {
            font-family: Involve;
            font-weight: 600;
            font-size: 24px;
            line-height: 120%;
            color: #ffffff;
        }
    
        
    } 
}

@media(max-width: 1150px) {
    .road-partners__items-item {
        padding: 16px 20px;
        border-radius: 24px;
        max-width: 400px;
    
        &:nth-child(1) {
            max-width: 441px;
            position: absolute;
            z-index: 4;
            left: 3%;
            top: -1%;
        }
    
        &:nth-child(2) {
            max-width: 350px;
            position: absolute;
            z-index: 2;
            top: 45%;
            left: 10%;
        }
    
        &:nth-child(3) {
            max-width: 363px;
            position: absolute;
            z-index: 4;
            right:10%;
            top:18%;
        }
    
        &:nth-child(4) {
            max-width: 404px;
            position: absolute;
            z-index: 4;
            right: 5%;
            top:60%;
        }
    
        .item-icon {
            position: relative;
            background: #FFFFFF9C;
            border: 1px solid #FFFFFF;
            border-radius: 11px;
            width: 60px;
            height: 60px;
            aspect-ratio: 1 / 1;
            display: flex;
            align-items: center;
            justify-content: center;
            z-index: 1;
    
            &::before {
                content: '';
                position: absolute;
                top: -7px;
                left: -7px;
                width: calc(100% + 14px);
                height: calc(100% + 14px);
                border: 0.5px solid #FFFFFF;
                border-radius: 18px;
                box-sizing: border-box;
                z-index: 0;
                pointer-events: none;
            }
        }
    
        .item-desc {
            font-family: Involve;
            font-weight: 600;
            font-size: 20px;
            line-height: 120%;
            color: #ffffff;
        }
    
        
    } 
}


@media(max-width: 960px) {

    .road-partners {
        &::after {
            content: '';
            position: absolute;
            z-index: 3;
            top: 0;
            transform: translate(0);
            position: absolute;
            left: 0;
            max-width: 100%;
            width: 100%;
            height: 100%;
            background-image: url(../assets/images/road-car-table.png);
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
        }   
    }

    .road-partners__inner {
        min-height: 690px;
    }

    .road-partners__items-item {
        padding: 16px 20px;
        border-radius: 20px;
        max-width: 400px;
        gap: 35px;
    
        &:nth-child(1) {
            max-width: 347px;
            position: absolute;
            z-index: 4;
            left: 3%;
            top: 10%;
        }
    
        &:nth-child(2) {
            max-width: 321px;
            position: absolute;
            z-index: 2;
            top: 45%;
            left: 8%;
        }
    
        &:nth-child(3) {
            max-width: 286px;
            position: absolute;
            z-index: 4;
            right: 10%;
            top:6%;
        }
    
        &:nth-child(4) {
            max-width: 318px;
            position: absolute;
            z-index: 4;
            right: 5%;
            top:65%;
        }
    
        .item-icon {
            position: relative;
            background: #FFFFFF9C;
            border: 1px solid #FFFFFF;
            border-radius: 8px;
            width: 60px;
            height: 60px;
            aspect-ratio: 1 / 1;
            display: flex;
            align-items: center;
            justify-content: center;
            z-index: 1;
    
            &::before {
                content: '';
                position: absolute;
                top: -5px;
                left: -5px;
                width: calc(100% + 10px);
                height: calc(100% + 10px);
                border: 0.5px solid #FFFFFF;
                border-radius: 12px;
                box-sizing: border-box;
                z-index: 0;
                pointer-events: none;
            }
        }
    
        .item-desc {
            font-family: Involve;
            font-weight: 600;
            font-size: 20px;
            line-height: 120%;
            color: #ffffff;
        }
    
        
    } 
}


@media(max-width: 780px) {

    .road-partners {
        &::after {
            content: '';
            position: absolute;
            z-index: 3;
            top: 0;
            transform: translate(0);
            position: absolute;
            left: 0;
            max-width: 100%;
            width: 100%;
            height: 100%;
            background-image: url(../assets/images/road-car-table.png);
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
        }
    }

    .road-partners__inner {
        min-height: 690px;
    }

    .road-partners__items-item {
        padding: 16px 20px;
        border-radius: 20px;
        max-width: 400px;
        gap: 20px;
    
        &:nth-child(1) {
            max-width: 300px;
            position: absolute;
            z-index: 4;
            left: 3%;
            top: -1%;
        }
    
        &:nth-child(2) {
            max-width: 290px;
            position: absolute;
            z-index: 2;
            top: 40%;
            left: 10%;
        }
    
        &:nth-child(3) {
            max-width: 250px;
            position: absolute;
            z-index: 4;
            right: 0%;
            top:8%;
        }
    
        &:nth-child(4) {
            max-width: 250px;
            position: absolute;
            z-index: 4;
            right: 5%;
            top:60%;
        }
    
        .item-icon {
            position: relative;
            background: #FFFFFF9C;
            border: 1px solid #FFFFFF;
            border-radius: 8px;
            width: 60px;
            height: 60px;
            aspect-ratio: 1 / 1;
            display: flex;
            align-items: center;
            justify-content: center;
            z-index: 1;
    
            &::before {
                content: '';
                position: absolute;
                top: -5px;
                left: -5px;
                width: calc(100% + 10px);
                height: calc(100% + 10px);
                border: 0.5px solid #FFFFFF;
                border-radius: 12px;
                box-sizing: border-box;
                z-index: 0;
                pointer-events: none;
            }
        }
    
        .item-desc {
            font-family: Involve;
            font-weight: 600;
            font-size: 16px;
            line-height: 120%;
            color: #ffffff;
        }
    
        
    } 
}


@media(max-width: 590px) {

    .road-partners {
        &::after {
            content: '';
            position: absolute;
            z-index: 3;
            top: 0;
            transform: translate(0);
            position: absolute;
            left: 0;
            max-width: 100%;
            width: 100%;
            height: 100%;
            background-image: url(../assets/images/road-car-mobile.png);
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
        }


        &::before {
            content: '';
            position: absolute;
            z-index: 3;
            top: 0;
            left: 0;
            max-width: 100%;
            width: 100%;
            height: 100%;
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
        }
    }

    .road-partners__inner {
        min-height:  900px;

        .titleTextCategory {
            position: relative;
            z-index: 4;
            display: flex;
            align-items: center;
            justify-content: center;
            border: none;
        }
    }

    .road-partners__items {
        position: relative;
        margin-top: 56px;
        min-height: 600px;
    }

    .road-partners__items-item {
        padding: 16px 20px;
        border-radius: 20px;
        max-width: 400px;
        gap: 20px;
    
        &:nth-child(1) {
            max-width: 229px;
            position: absolute;
            z-index: 2;
            left: 15%;
            top: -4%;
        }
    
        &:nth-child(2) {
            max-width: 204px;
            position: absolute;
            z-index: 4;
            top: 17%;
            left: 40%;
        }
    
        &:nth-child(3) {
            max-width: 193px;
            position: absolute;
            z-index: 4;
            right: 8%;
            top:75%;
        }
    
        &:nth-child(4) {
            max-width: 162px;
            position: absolute;
            z-index: 2;
            right: 40%;
            top:50%;
        }
    
        .item-icon {
            position: relative;
            background: #FFFFFF9C;
            border: 1px solid #FFFFFF;
            border-radius: 8px;
            width: 35px;
            height: 35px;
            aspect-ratio: 1 / 1;
            display: flex;
            align-items: center;
            justify-content: center;
            z-index: 1;
    
            &::before {
                content: '';
                position: absolute;
                top: -5px;
                left: -5px;
                width: calc(100% + 10px);
                height: calc(100% + 10px);
                border: 0.5px solid #FFFFFF;
                border-radius: 12px;
                box-sizing: border-box;
                z-index: 0;
                pointer-events: none;
            }
        }
    
        .item-desc {
            font-family: Involve;
            font-weight: 600;
            font-size: 13px;
            line-height: 120%;
            color: #ffffff;
        }
    
        
    } 
} 


#get-partners input,
#get-partners textarea,
#get-partners2 input,
#get-partners2 textarea {
    width: 100%;
    padding: 16px 20px;
    border-radius: 1rem;
    border: 1px solid #D9D9D9;
    background: #FFF;
    font-size: 16px;
    box-sizing: border-box;
    margin-bottom: 8px;
} 


#get-partners .sendButtonFormPartner,
#get-partners2 .sendButtonFormPartner {
    background: var(--purple) !important;
    color: var(--white) !important;
    padding: 1rem 2rem;
    font-size: 20px;
    box-sizing: border-box;
    font-weight: 700;
    border-radius: 1rem;
    border: 0;
    display: flex;
    align-items: center;
    text-decoration: none;
    overflow: hidden;
    cursor: pointer;

}

#get-partners form,
#get-partners2 form {
    display: flex;
    flex-direction: column;
    gap: 8px;
}





